%!TEX root=../thesis.tex
%!TEX file=tables/caro-dynamics-solver-parameters-statics.tex

\begin{tabular}{
  l
  N
  S[table-format=4.2e3, round-precision=2]
  s
}
  \toprule
  Property
    & \text{Parameter}
    & {Value}
    & {Unit}
    \\
  \midrule
  Maximum iterations
    & \iterindex_{\ms{max}}
    & 500
    & {\text{\textemdash}}
    \\
  Residual threshold
    & \threshold_{\residual*}
    & 5e-9
    & {\text{\textemdash}}
    \\
  Stepsize threshold
    & \threshold_{\iterstep*}
    & 1e-12
    & {\text{\textemdash}}
    \\
  Machine constant
    & \tol_{\ms{mach}}
    & 2.22044604925031e-16
    & {\text{\textemdash}}
    \\
    \bottomrule
\end{tabular}
